<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/multisell.xsd">
	<npcs>
		<npc>36485</npc> <!-- Mercenary Captain (Aden) -->
	</npcs>
	<item>
		<!-- Adena -->
		<ingredient count="10000" id="57" />
		<!-- Aden Territory Badge -->
		<ingredient count="7" id="13761" />
		<!-- Red Talisman - Territory Guard -->
		<production count="1" id="14605" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="13200" id="57" />
		<!-- Transformation Scroll: Aden Human Mercenary -->
		<production count="1" id="13617" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="13200" id="57" />
		<!-- Transformation Scroll: Aden Elf Mercenary -->
		<production count="1" id="13618" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="13200" id="57" />
		<!-- Transformation Scroll: Aden Dark Elf Mercenary -->
		<production count="1" id="13619" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="13200" id="57" />
		<!-- Transformation Scroll: Aden Orc Mercenary -->
		<production count="1" id="13620" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="13200" id="57" />
		<!-- Transformation Scroll: Aden Dwarf Mercenary -->
		<production count="1" id="13621" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="13200" id="57" />
		<!-- Transformation Scroll: Aden Kamael Mercenary -->
		<production count="1" id="13622" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="70000" id="57" />
		<!-- Aden Disguise Scroll -->
		<production count="1" id="13681" />
	</item>
</list>